package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.Legalchangeworkexperience;

/**
 * 法人及管理人员工作经办搜索类
 * @author Ethan
 */
public class LegalchangeworkexperienceSearchDto extends SearchDto<Legalchangeworkexperience> {
	/**
    *法人信息ID
    */
    private Integer legalchangeId;

	public Integer getLegalchangeId() {
		return legalchangeId;
	}

	public void setLegalchangeId(Integer legalchangeId) {
		this.legalchangeId = legalchangeId;
	}

	    
}
